<!--
-wszystkie img src do class
-->

<div class="topBar">
  <h3 class="firstHeader">DODAJ</h3>
  <h1 class="secondHeader">NOWY FILM DO BAZY</h1>
  <div class="">
    <input class="movieInput" type="text" placeholder="        PODAJ ADRES FILMU LUB JEGO IDENTYFIKATOR">
    <button class="inputBtn" type="submit" name="button">
      <span>DODAJ DO BAZY</span>
    </button>
  </div>

  <div class="exclamationInfo">
    <span  class="exclamationRow1">!</span>
    <span class="exclamationRow2">INFORMACJA</span>
    <span  class="exclamationRow3">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
      Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
    </span>
  </div>

</div>

<div class="displayContainer">

  <div class="displayNavBar">
    <div class="navBarMargin">
      <button class="navBtnFavorite" type="submit" name="button" >
        <img class="onlyFavImg" src="/app/styles/grafiki/addFavRed.png" alt="" />
        <span class="onlyFavBtn1">
          WYŚWIETL
        </span>
        <span class="onlyFavBtn2">
          TYLKO ULUBIONE
        </span>
      </button>

      <div class="navViewStyle">
        <button class="navViewStyleBtn navViewStyleLast" type="submit" name="button">
          <img class="viewStyleImg" src="/app/styles/grafiki/viewList.png" alt="" />
        </button>
      </div>

      <div class="navViewStyle">
        <button class="navViewStyleBtn" type="submit" name="button">
          <img class="viewStyleImg" src="/app/styles/grafiki/viewGrid.png" alt="" />
        </button>
      </div>

      <div class="displayPerPage">
        <button class="displayPerPageBtn" type="submit" name="button">
          <img class="sortDropdownBtnImg" src="/app/styles/grafiki/dropdownArrow.png" alt="" />
          <span class="perPageLine1">
            WYŚWIETL
          </span>
          <span class="perPageLine2">
            50 NA STRONĘ
          </span>
          <div class="displayPerPage-content">
            <a href="#">5</a>
            <a href="#">25</a>
            <a href="#">50</a>
          </div>
        </button>
      </div>

      <div class="sortDropdown">
        <button class="sortDropdownBtn" type="submit" name="button">
          <img class="sortDropdownBtnImg" src="/app/styles/grafiki/dropdownArrow.png" alt="" />
          <span class="sortListLine1">
            SORTUJ
          </span>
          <span class="sortListLine2">
            OD NAJSTARSZYCH DO NAJNOWSZYCH
          </span>
          <div class="sortDropdown-content">
            <a href="#">Link 1</a>
            <a href="#">Link 2</a>
            <a href="#">Link 3</a>
          </div>
        </button>
      </div>

    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>

  <div class="boxList">

    <div class="movieBoxList">
      <div class="vidFrameList">
      </div>

      <div class="boxHeaderStyleList">
        <span class="boxMovieTitleList" >Lorem ipsum dolor sit amet,
          consectetur adipiscing elit.
        </span>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            DATA DODANIA:
          </div>
          <div class="movieInfoFont">
            &nbsp;2016-20-20
          </div>
        </div>
        <div class="headerDateDisplayList movieInfoFont">
          <div class="movieInfoFontBold">
            Wyświetleń:
          </div>
          <div class="movieInfoFont">
            &nbsp;2 541 040 219
          </div>
        </div>

        <div class="underlineList">
        </div>

        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislikeList">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>

      <button class="btnFavoriteList" type="submit">
        <img src="/app/styles/grafiki/addFavList.png" alt="submit" />
      </button>

      <div class="buttonWatchList">
        <button class="btnWachList" type="submmit" name="button">OGLĄDAJ</button>
        <button class="btnDeleteList" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>
      </div>
    </div>

  </div>


  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">2 Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">3 Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

  <div class="boxGrid">

    <div class="movieBoxGrid">
      <div class="vidF">
      </div>
      <button class="btnFavorite" type="submit">
        <img src="/app/styles/grafiki/addFav.png" alt="submit" />
      </button>
      <h4 class="boxHeaderPadding">Lorem ipsum dolor sit amet,
        consectetur adipiscing elit.
      </h4>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          DATA DODANIA:
        </div>
        <div class="movieInfoFont">
          &nbsp;2016-20-20
        </div>
      </div>
      <div class="headerDateDisplay boxHeaderPadding movieInfoFont">
        <div class="movieInfoFontBold">
          Wyświetleń:
        </div>
        <div class="movieInfoFont">
          &nbsp;2 541 040 219
        </div>
      </div>
    </div>

    <div class="underMovieBoxGrid">
      <div class="">
        <div class="likeDislike">
          <img src="/app/styles/grafiki/like.png" alt="like" />
          2524
        </div>
        <div class="likeDislike">
          <img src="/app/styles/grafiki/dislike.png" alt="dislike" />
          240
        </div>
      </div>
      <div class="buttonWatch">
        <button class="btnWach" type="submmit" name="button">OGLĄDAJ</button>

        <button class="btnDelete" type="submit">
          <img src="/app/styles/grafiki/delete.png" alt="submit" />
        </button>

      </div>
    </div>

  </div>

</div>

<div class="pagination">
  <button class="paginationBtn" type="button" name="button"><</button>
  <button class="paginationBtn" type="button" name="button">1</button>
  <button class="paginationBtn" type="button" name="button">2</button>
  <button class="paginationBtn" type="button" name="button">3</button>
  <button class="paginationBtn" type="button" name="button">></button>
</div>

<div class="newFooter">
  <div class="footerButtons">
    <button class="footerBtn" type="button" class="btn btn-default">WYCZYŚĆ BAZĘ FILMÓW</button>
    <span class="footerBtnDot">•</span>
    <button class="footerBtn" type="button" class="btn btn-default">WGRAJ BAZĘ TESTOWĄ</button>
  </div>
  <div class="footerLogo">
    <img src="/app/styles/grafiki/logoFooter.png" alt="" />
    <span class="footerAppName">BAZA FILMÓW</span>
  </div>
</div>
